body{ /* Element selector */
    font-family: 'Times New Roman', Times, serif;
    color: rgb(3, 1, 100);
    text-align: left;
    background-color: #b4dae9;
}

h4 {
    margin-bottom: 2%;
    margin-top: 0%;
}

h1 {
    font-family: 'Times New Roman', Times, serif;
    text-align: center;
    margin-bottom: 3%;
}

p { 
    font-family: 'Times New Roman', Times, serif;
    color: rgb(3, 1, 100);
    text-align: center;
    margin-top: 0%;
}

.container-card{ /* Class selector */
    min-width: 18rem;
    max-width: 20rem;
    box-shadow: 0 8px 8px 0 rgba(0, 0, 0, 0.2);
    margin-left: auto; 
    margin-right: auto;
    background-color: #e1e9b4;
    margin-bottom: 2%;
}
.container-card:hover {
    box-shadow: 0 8px 16px 0 rgba(0, 0, 0, 0.2);
    background-color: #7a9ddd;
    color: #f2f2f2;
  }
.container {
    padding: 2px 16px;
  }

.topnav {
background-color: #19376d;;
overflow: hidden;
}

/* Style the links inside the navigation bar */
.topnav a {
float: left;
color: #f2f2f2;
text-align: center;
padding: 14px 16px;
text-decoration: none;
font-size: 17px;
}

/* Change the color of links on hover */
.topnav a:hover {
background-color: rgb(232, 235, 189);
color: rgb(0, 0, 0);
}

/* Add a color to the active/current link */
.topnav a.active {
background-color: #03070e;
color: white;
}
